﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.15
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Syroot.NintenTools.MarioKart8.BinEditor", "Syroot.NintenTools.MarioKart8.BinEditor\Syroot.NintenTools.MarioKart8.BinEditor.csproj", "{A703B975-948E-427D-88FF-F52C545401AF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Syroot.NintenTools.MarioKart8", "Syroot.NintenTools.MarioKart8\Syroot.NintenTools.MarioKart8.csproj", "{30F03FEB-D2C2-4188-AD1F-9355DBAFEF79}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A703B975-948E-427D-88FF-F52C545401AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A703B975-948E-427D-88FF-F52C545401AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A703B975-948E-427D-88FF-F52C545401AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A703B975-948E-427D-88FF-F52C545401AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{30F03FEB-D2C2-4188-AD1F-9355DBAFEF79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30F03FEB-D2C2-4188-AD1F-9355DBAFEF79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30F03FEB-D2C2-4188-AD1F-9355DBAFEF79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30F03FEB-D2C2-4188-AD1F-9355DBAFEF79}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {021ED2E5-8D8D-4BD7-8C13-308A0088A734}
	EndGlobalSection
EndGlobal
